"MLS_FrontSide" = "Lado da frente";
"MLS_DeleteMessage" = "Deseja realmente eliminar?";
"MLS_BackSide" = "Lado do verso";
"MLS_NumberOfRecognized" = "Cartões reconhecidos";
"MLS_Contact" = "contacto: %@";
"MLS_ImageScanned" = "imagem do cartão: %@";
"MLS_Scanner" = "Scanner";
"MLS_ScannerConnected" = "Ultra A8 Scanner PP";
"MLS_AutoScanning" = "Analise automatica";
"MLS_AutoRecognition" = "Auto-reconhecimento após\n digitalização";
"MLS_AutoScanMessage" = "Existe um cartão no digitalizador. Pretende digitalizá-lo agora?";
"MLS_AutoRecognitionMessage" = "Reconhece as imagens digitalizadas?";
"MLS_Scan" = "Digitalizar";
